Re-installing 2.6.6 to build shared library

octopusgrabbus old_road_farm at verizon.net
Fri Feb 4 17:24:41 CET 2011


In order to accommodate a mod_wsgi build problem, I need to have a
Python shared library. What is the best way to re-install Python to do
this?

Many thanks.
cmn



More information about the Python-list mailing list